@import url("https://fonts.googleapis.com/css2?family=Besley:ital,wght@0,400;1,400;1,500&display=swap");

:root{
   --main: #019b49;
   --red:#e74c3c;
   --black:#333;
   --white: #fff;
   --color: #222;
   --light-bg: #eee;
  --box_shadow: 0 0.5rem 1.5rem rgba(0, 0, 0, 0.8);
  --border: 0.5rem solid var(--main);
}

*{
   font-family: "Besley", serif;
   margin:0; padding:0;
   box-sizing: border-box;
   outline: none; 
   border:none;
   text-decoration: none;
   transition: .2s linear; 
}

::-webkit-scrollbar{
   width: 1rem;
   height: .5rem;
}

::-webkit-scrollbar-track{
   background-color: transparent;
}

::-webkit-scrollbar-thumb{
   background-color: var(--main);
}

html{
   font-size: 62.5%;
   overflow-x: hidden;
   scroll-behavior: smooth;
   scroll-padding-top: 7.5rem;
}
/*
body{
   background: var(--light-bg);
   overflow-x: hidden;
}*/

/*VILÁGOS MÓD*/
body{
   background: var(--white);
}

body.active{
   --black:#eae9e9;
   --white:#111;
   --light-bg:#222;
   --color:#aaa;

/*VÉGE*/
}
section{
   padding:2rem;
   margin:0 auto;
   max-width: 1200px;
}

.heading{
   text-align: center;
   margin-bottom: 2rem;
   font-size: 4rem;
   color:var(--black);
   text-transform: none;
}

.btn{
   display: block;
   width: 100%;
   margin-top: 1rem;
   border-radius: .5rem;
   padding:1rem 3rem;
   font-size: 2rem;
   color:#fff;
   background-color: var(--main);
   cursor: pointer;
   text-transform: capitalize;
   text-align: center;
}

.btn:hover{
   background-color:#333;
}

.header{
   position: fixed;
   top:0; left:0; right:0;
   background-color: #000;
   box-shadow: var(--box-shadow);
   z-index: 1000;
}

.header .flex{
   display: flex;
   align-items: center;
   justify-content: space-between;
   position: relative;
}
/* Logó/szöveg*/
.header .flex .logo{
   font-size: 2.5rem;
   color:var(--main);
   font-weight: bold;
}

.header .flex .logo img{
   padding-right: .5rem;
   height: 6rem;
}

/*VÉGE*/

.header .flex .navbar a{
   color: #fff;
  font-size: 2rem;
  padding: 0.5rem 0.9rem;
  margin: 0 1rem;
  border-radius: 0.5rem;
}

.header .flex .navbar a:hover,
.header .flex .navbar a:active{
   background: var(--main);
   color: #fff;
}

.header .flex .icons div{
   font-size: 2.5rem;
   color: #fff;
   cursor: pointer;
   margin-left: 1.7rem;
}

.header .flex .icons div:hover{
   color:var(--main);
}

.header .flex .icons div span{
   font-size: 2rem;
}

#menu-btn{
   display: none;
}

.user-account{
   position: fixed;
   top:0; right:-110%;
   width: 100%;
   z-index: 1100;
   background-color: var(--white);
   height: 100vh;
   overflow-y: scroll;
}

.user-account.active{
   right: 0;
}

.user-account #close-account{
   text-align: right;
   margin-bottom: 2.5rem;
}

.user-account #close-account span{
   cursor: pointer;
   font-size: 2.5rem;
   color:var(--main);
   text-decoration: underline;
}

.user-account #close-account span:hover{
   color:var(--black);
}

.user-account .user{
   padding:1.5rem;
   text-align: center;
   background-color: var(--light-bg);
   border-radius: .5rem;
}

.user-account .user p{
   font-size: 2rem;
   color:var(--black);
}

.user-account .user p span{
   color:var(--main);
}

.user-account .display-orders{
   padding:3rem 2rem;
   text-align: center;
   background-color: var(--light-bg);
   border-radius: .5rem;
   margin:2rem 0;
   display: flex;
   align-items: flex-start;
   justify-content: center;
   gap:1.5rem;
   flex-wrap: wrap;
}

.user-account .display-orders p{
   padding:1rem 2.5rem;
   font-size: 2rem;
   color:var(--color);
   background-color: var(--white);
   border-radius: .5rem;
   box-shadow: var(--box-shadow);
}

.user-account .display-orders p span{
   color: var(--main);
}

.user-account .flex{
   display: flex;
   flex-wrap: wrap;
   gap:2rem;
   align-items: flex-start;
}

.user-account .flex form{
   flex:1 1 40rem;
   border-radius: .5rem;
   padding:2rem;
   box-shadow: var(--box_shadow);
  border: var(--border);
   background-color: var(--light-bg);
}

.user-account .flex form h3{
   font-size: 2.5rem;
   margin-bottom: 1rem;
   text-transform: none;
   text-align: center;
   color:var(--black);
}

.user-account .flex form .box{
   width: 100%;
   margin:1rem 0;
   border-radius: .5rem;
   background-color: var(--white);
   padding:1.4rem;
   font-size: 1.8rem;
   color:var(--black);
}

.user-acoount form .inputBox .box{
    background: var(--light-bg);
    border-radius: .5rem;
    padding:1rem;
    font-size: 1.6rem;
    color:var(--black);
    text-transform: none;
    margin-bottom: 1rem;
    width:100%;
}

.user-account form .inputBox .box:focus{
    border:.1rem solid var(--main);
}

.my-orders{
   position: fixed;
   top:0; right:-110%;
   width: 35rem;
   z-index: 1100;
   background-color: var(--light-bg);
   border-left: var(--border);
   height: 100vh;
   overflow-y: scroll;
}

.my-orders.active{
   right: 0;
}

.my-orders #close-orders{
   text-align: right;
   margin-bottom: 2.5rem;
}

.my-orders #close-orders span{
   cursor: pointer;
   font-size: 2.5rem;
   color:var(--main);
   text-decoration: underline;
}

.my-orders #close-orders span:hover{
   color:var(--black);
}

.my-orders .title{
   text-align: center;
   margin-bottom: 1rem;
   color:var(--black);
   font-size: 3rem;
   text-transform: capitalize;
}

.my-orders .box{
   background-color: var(--white);
   border-radius: .5rem;
   padding:1rem 2rem;
   box-shadow: var(--box-shadow);
   margin:1.5rem 0;
}

.my-orders .box p{
   margin:1rem 0;
   font-size: 1.7rem;
   color:var(--color);
   line-height: 1.5;
}

.my-orders .box p span{
   color:var(--black);
}

.shopping-cart{
   position: fixed;
   top:0; right:-110%;
   width: 35rem;
   z-index: 1100;
   background-color: var(--light-bg);
   border-left: var(--border);
   height: 100vh;
   overflow-y: scroll;
}

.shopping-cart.active{
   right: 0;
}

.shopping-cart #close-cart{
   text-align: right;
   margin-bottom: 2.5rem;
}

.shopping-cart #close-cart span{
   cursor: pointer;
   font-size: 2.5rem;
   color:var(--main);
   text-decoration: underline;
}

.shopping-cart #close-cart span:hover{
   color:var(--black);
}

.shopping-cart .box{
   display: flex;
   position: relative;
   align-items: center;
   gap:1.5rem;
   border-radius: .5rem;
   box-shadow: var(--box-shadow);
   padding:1.5rem;
   background-color: var(--white);
   margin:1.7rem 0;
}

.shopping-cart .box .fa-times{
   position: absolute;
   top:1.2rem; right:1.2rem;
   font-size: 1.8rem;
   cursor: pointer;
   color:var(--main);
}

.shopping-cart .box .fa-times:hover{
   color:var(--black);
}

.shopping-cart .box img{
   width: 7rem;
}

.shopping-cart .box .content p{
   font-size: 1.8rem;
   color:var(--black);
}

.shopping-cart .box .content p span{
   color:var(--main);
}

.shopping-cart .box .content form{
   margin-top: 1.5rem;
   display: flex;
   gap:1rem;
}

.shopping-cart .box .content form .qty{
   border:var(--border);
   border-radius: .5rem;
   padding:1rem;
   font-size: 1.8rem;
   color:#333;
   width: 8rem;
}

.shopping-cart .box .content form .fa-edit{
   width: 5.5rem;
   font-size: 1.7rem;
   cursor: pointer;
   border-radius: .5rem;
   background-color: var(--light-bg);
   color:var(--black);
}

.shopping-cart .box .content form .fa-edit:hover{
   background-color: var(--black);
   color:var(--white);
}

/*SZÍNVÁLTÁS*/

body{
   background:var(--light-bg);
   overflow: hidden;
 }
 
 body.active{
  
   --black:#eee;
   --white: #222;
   --light-color: #aaa;
   --light-bg: #111;
  --box_shadow: 0 0.5rem 1.5rem rgba(0, 0, 0, 0.8);
  --border: 0.5rem solid var(--main);
 }
 /*
 #theme-open{
   position: fixed;
   top:15px; right:20px;
   font-size: 40px;
   color:var(--black);
   cursor: pointer;
   z-index: 10;
 }
 
 .themes-container{
   position:fixed;
   top:0; right:-100%;
   background:var(--bg);
   border-left: var(--border);
   height:100vh;
   width:350px;
   z-index: 1000;
   text-align: right;
   padding:20px;
 }
 
 .themes-container.active{
   right:0;
 }
 
 .themes-container #theme-close{
   font-size: 40px;
   color:var(--black);
   cursor: pointer;
 }
 
 .themes-container h3{
   text-align: center;
   color:var(--black);
   border-top: var(--border);
   border-bottom: var(--border);
   padding:15px 0;
   margin:20px 0;
 }
 
 .themes-container .theme-toggler{
   display:flex;
   align-items: center;
   justify-content: center;
 }
 
 .themes-container .theme-toggler span{
   color:var(--light-color);
 }
 
 .themes-container .theme-toggler .toggler{
   height:40px;
   width:100px;
   border-radius: 50px;
   background:var(--light-bg);
   position: relative;
   cursor: pointer;
   border:var(--border);
   margin:0 10px;
 }
 
 .themes-container .theme-toggler .toggler::before{
   content:'';
   position: absolute;
   top:5px; left:5px;
   height:28px;
   width:28px;
   border-radius: 50%;
   background:#fff;
   transition:.2s linear;
 }
 
 .themes-container .theme-toggler.active .toggler::before{
   left:65px;
 }
 
 .themes-container .theme-colors{
   display: flex;
   flex-wrap: wrap;
   justify-content: center;
   gap:15px;
 }
 
 .themes-container .theme-colors .color{
   border-radius: 5px;
   height:50px;
   width:50px;
   cursor: pointer;
 }
 
 .themes-container .theme-colors .color:hover{
   opacity: .5;
 }*/
 
@keyframes fadeLeft{
   0%{
      transform: translateX(5rem);
   }
}

@keyframes fadeRight{
   0%{
      transform: translateX(-5rem);
   }
}


/*
.home-bg{
   background:url(../images/home-bg.jpg) no-repeat;
   background-size: cover;
   background-position: center;
}

.home-bg .home .slide-container{
   margin-top: 12rem;
}

.home-bg .home .slide-container .slide{
   display: none;
   align-items: center;
   gap:1.5rem;
   flex-wrap: wrap;
}

.home-bg .home .slide-container .slide.active{
   display: flex;
}

.home-bg .home .slide-container .slide .image{
   flex:1 1 40rem;
   animation: fadeRight .4s linear;
}

.home-bg .home .slide-container .slide .image img{
   width: 100%;
}
.home-bg .home .slide-container .slide .content{
   flex:1 1 40rem;
   text-align: center;
   animation: fadeLeft .4s linear;
}

.home-bg .home .slide-container .slide .content h3{
   color:var(--white);
   margin-bottom: 3rem;
   text-transform: capitalize;
   font-size: 7.5rem;
   text-shadow: var(--box-shadow);
   line-height: 1;
}

.home-bg .home .slide-container .slide .content .fa-angle-left,
.home-bg .home .slide-container .slide .content .fa-angle-right{
   height: 5rem;
   width: 5rem;
   line-height: 4.8rem;
   font-size: 2rem;
   color:var(--black);
   background-color: var(--white);
   margin:0 .5rem;
   box-shadow: var(--box-shadow);
   cursor: pointer;
   border-radius: .5rem;
}

.home-bg .home .slide-container .slide .content .fa-angle-left:hover,
.home-bg .home .slide-container .slide .content .fa-angle-right:hover{
   background-color: var(--red);
   color:var(--white);
}*/

/* Home Section Start */
.home {
   background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.5)),
     url("../images/header1.jpg") no-repeat;
   min-height: 100vh;
   background-position: center;
   background-size: cover;
   display: flex;
   align-items: center;
 }
 .home .content {
   max-width: 60rem;
 }
 .home .content h3 {
   font-size: 6rem;
   color: #fff;
   text-transform: none;
 }


 .home .content p {
  font-size: 2rem;
  color: #aaa;
   padding:.5rem 0;
   line-height: 1.5;
 }
 /* Home Section End */

/*
.home .home-slider .slide{
   display: flex;
   align-items: center;
   flex-wrap: wrap;
   gap:2rem; 
   padding-top: 9rem;
}

.home .home-slider .slide .content{
   flex:1 1 45rem;
}

.home .home-slider .slide .image{
   flex:1 1 45rem;
}

.home .home-slider .slide .image img{
   width: 100%;
}

.home .home-slider .slide .content span{
   color:var(--green);
   font-size: 2.5rem;
}

.home .home-slider .slide .content h3{
   color:var(--black);
   font-size: 7rem;
}

.home .home-slider .slide .content p{
   color:var(--light-color);
   font-size: 2.2rem;
   padding:.5rem 0;
   line-height: 1.5;
}

.swiper-pagination-bullet-active{
   background:var(--green);
}
*/
/*
.about .box-container{
   display: grid;
   grid-template-columns: repeat(auto-fit, 35rem);
   gap:1.5rem;
   align-items: flex-start;
   justify-content: center;
}

.about .box-container .box{
   background-color: var(--white);
   border-radius: .5rem;
   padding:2rem;
   text-align: center;
   box-shadow: var(--box-shadow);
}

.about .box-container .box img{
   width: 100%;
   margin-bottom: 2rem;
}

.about .box-container .box h3{
   font-size: 2.5rem;
   color:var(--black);
}

.about .box-container .box p{
   padding:1rem 0;
   line-height: 2;
   font-size: 1.6rem;
   color:var(--light-color);
}
*/
/* About us Section Start */
.about .row {
   display: flex;
   flex-wrap: wrap;
   gap: 1.5rem;
   align-items: center;
 }
 .about .row .img,
 .about .row .content {
   flex: 1 1 45rem;
 }
 .about img {
   width: 100%;
   border: var(--border);
 }
 .about .row .content h3 {
   color: var(--main);
   font-size: 4rem;
   padding: 0.5rem 0;
 }
 .about .content p {
   font-size: 1.5rem;
   line-height: 2;
   padding: 0.5rem 0;
   color: var(--black)
 }
 .about .ContainerIcons {
   display: flex;
   gap: 1rem;
   margin-top: 0.6rem;
   padding: 1rem 0;
   flex-wrap: wrap;
 }
 .about .ContainerIcons .icon {
   background: #ccc;
   cursor: pointer;
   border-radius: 0.5rem;
   border: 0.1rem solid rgba(0, 0, 0, 0.3);
   display: flex;
   justify-content: center;
   align-items: center;
   gap: 1rem;
   flex: 1 1 17rem;
   padding: 1.5rem 1rem;
 }
 .about .ContainerIcons .icon i {
   font-size: 3.5rem;
   color: var(--main);
 }
 .about .ContainerIcons .icon span {
   font-size: 1.5rem;
 }
 /* About us Section End */
 /*
.menu .box-container{
   display: grid;
   grid-template-columns: repeat(auto-fit, 35rem);
   gap:1.5rem;
   align-items: flex-start;
   justify-content: center;
}

.menu .box-container .box{
   background-color: var(--white);
   border-radius: .5rem;
   padding:2rem;
   text-align: center;
   box-shadow: var(--box-shadow);
   position: relative;
}

.menu .box-container .box img{
   width: 100%;
   margin-bottom: 1rem;
}

.menu .box-container .box .price{
   background-color: var(--black);
   border-radius: .5rem;
   padding:.5rem 1rem;
   font-size: 1.7rem;
   color:var(--white);
   position: absolute;
   top:1rem; left:1rem;
}

.menu .box-container .box .price span{
   font-size: 2.5rem;
}

.menu .box-container .box .name{
   font-size: 2rem;
   color:var(--black);
   margin:.5rem 0;
}

.menu .box-container .box form{
   display: flex;
   gap:1rem;
}

.menu .box-container .box form .qty{
   width: 8rem;
   border:var(--border);
   padding:1rem;
   margin-top: 1rem;
   border-radius: .5rem;
   font-size: 1.8rem;
   color:#333;
}*/

/* Dishes Section Start */
.dish .boxContainer {
   display: grid;
   grid-template-columns: repeat(auto-fit, minmax(28rem, 1fr));
   gap: 1.5rem;
 }
 .dish .boxContainer .box {
   background: rgb(237, 234, 234);
   padding: 2.5rem;
   border-radius: 0.5rem;
   border: var(--border);
   box-shadow: var(--box_shadow);
   position: relative;
   overflow: hidden;
   text-align: center;
 }
 .dish .boxContainer img {
   height: 17rem;
   margin: 1rem 0;
 }
 .dish .boxContainer .box .fa-heart {
   position: absolute;
   top: 1.5rem;
   background: rgb(166, 165, 165);
   height: 5rem;
   width: 5rem;
   line-height: 5rem;
   border-radius: 50%;
   color: #000;
   font-size: 2rem;
 }
 .dish .boxContainer .box .fa-heart:hover {
   transform: scale(1.09);
   color: #fff;
   background: var(--main);
 }
 .dish .boxContainer .box h3 {
   color: var(--main);
   font-size: 2.5rem;
 }
 .dish .boxContainer .box .star {
   padding: 1rem 0;
 }
 .dish .boxContainer .box .star i {
   color: var(--main);
   font-size: 1.7rem;
 }
 .dish .boxContainer .box span {
   font-weight: bolder;
   color: var(--main);
   font-size: 2.5rem;
   margin-right: 1rem;
 }
 .dish .btn {
   font-size: 2rem;
 }
 /* Dishes Section End */

 /* Menu Section Start */

.menu {
   margin-bottom:200px;
   }
   
   .menu .boxContainer,
   .review .boxContainer {
     display: grid;
     grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
     gap: 1.5rem;
   }
   .menu .boxContainer .box {
     background: #ccc;
     box-shadow: var(--box_shadow);
     border: var(--border);
     border-radius: 0.5rem;
   }
   .menu .boxContainer .box .img {
     height: 25rem;
     width: 100%;
     padding: 1.5rem;
     overflow: hidden;
     position: relative; 
   }
   .menu img {
     width: 100%;
     height: 100%;
     object-fit: cover;
     border-radius: 0.5rem;
   }
   .menu .boxContainer .box .img .fa-heart {
     position: absolute;
     top: 2.5rem;
     right: 2.5rem;
     height: 5rem;
     width: 5rem;
     border-radius: 50%;
     text-align: center;
     line-height: 5rem;
     font-size: 2rem;
     background: rgb(166, 165, 165);
     color: #000;
   }
   .menu .boxContainer .box .img .fa-heart:hover {
     background: var(--main);
     color: #fff;
     transform: scale(1.1);
   }
   .menu .boxContainer .box .content {
     padding: 2rem;
     padding-top: 0;
   }
   .menu .boxContainer .box .content .stars {
     padding-bottom: 1rem;
   }
   .menu .boxContainer .box .content .stars i {
     font-size: 1.7rem;
     color: var(--main);
   }
   .menu .boxContainer .box .content h3 {
     color: var(--main);
     font-size: 2.5rem;
   }
   .menu .boxContainer .box .content p {
     padding: 0.5rem 0;
     line-height: 1.5;
     font-size: 1.6rem;
   }
   .menu .boxContainer .box .content .price {
     font-size: 2.5rem;
     color: var(--main);
     margin-left: 1rem;
   }
   /* Menu Section End */

   /* Review Section Start */

.review {
   margin-bottom:200px;
   }
   
   .review .box {
     padding: 3rem 2rem;
     border: var(--border);
     box-shadow: var(--box_shadow);
     text-align: center;
   }
   .review .box p {
     line-height: 1.8;
     font-size: 1.5rem;
     padding: 2rem 0;
     color: var(--black);
   }
   .review .box img {
     height: 15rem;
     width: 15rem;
     border-radius: 50%;
     object-fit: cover;
   }
   .review .box h3 {
     font-size: 2rem;
     padding: 1rem 0;
   }
   .review .box i {
     color: var(--main);
     font-size: 2.5rem;
   }
   /* Review Section End */
   
   /* Order Section Start */
   .order form {
     max-width: 90rem;
     border-radius: 0.5rem;
     box-shadow: var(--box_shadow);
     border: var(--border);
     padding: 1.5rem;
     margin: 0 auto;
   }
   .order form .inputBox {
     display: flex;
     justify-content: space-between;
     flex-wrap: wrap;
   }
   .order form .inputBox .input {
     width: 49%;
   }
   .order form .input span {
     display: block;
     font-size: 1.5rem;
     padding: 0.5rem 0;
   }
   .order form .input input,
   textarea {
     background: #ccc;
     padding: 1rem;
     border-radius: 0.5rem;
     width: 100%;
     margin-bottom: 1rem;
     text-transform: none;
   }
   .order form input::placeholder,
   textarea::placeholder {
     color: #000;
   }
   .order form input:focus,
   textarea:focus {
     border: 0.1rem solid var(--main);
   }
   .order .btn {
     cursor: pointer;
   }
   /* Order Section End */

/*
.order form{
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   padding:2rem;
   border-radius: .5rem;
}

.order form .display-orders{
   display: flex;
   align-items: flex-start;
   justify-content: center;
   margin-bottom: 2rem;
   gap:1.5rem;
   flex-wrap: wrap;
   padding:3rem 2rem;
   background-color: var(--light-bg);
   border-radius: .5rem;
}

.order form .display-orders p{
   font-size: 2rem;
   color:var(--light-color);
   background-color: var(--white);
   padding:1rem 3rem;
   border-radius: .5rem;
   box-shadow: var(--box-shadow);
}

.order form .display-orders p span{
   color:var(--main);
}

.order form .flex{
   display: flex;
   flex-wrap: wrap;
   gap:1.5rem;
   justify-content: space-between;
}

.order form .flex .inputBox{
   width: 49%;
}

.order form .flex .inputBox span{
   font-size: 1.8rem;
   color:var(--light-color);
}

.order form .flex .inputBox .box{
   width: 100%;
   background-color: var(--light-bg);
   padding:1.4rem;
   font-size: 1.8rem;
   color:var(--black);
   border-radius: .5rem;
   margin:1rem 0;
}

.faq .accordion-container{
   max-width: 70rem;
   margin:0 auto;
}

.faq .accordion-container .accordion{
   margin:1.5rem 0;
   box-shadow: var(--box-shadow);
}

.faq .accordion-container .accordion .accordion-heading{
   padding:1.5rem;
   background: var(--black);
   color:var(--white);
   cursor: pointer;
   font-size: 2rem;
   display: flex;
   align-items: center;
   justify-content: space-between;
   gap:1.5rem;
}

.faq .accordion-container .accordion .accrodion-content{
   padding:2rem;
   background-color: var(--white);
   line-height: 2;
   color:var(--light-color);
   font-size: 1.6rem;
   display: none;
}

.faq .accordion-container .accordion.active .accrodion-content{
   display: inline-block;
}

.faq .accordion-container .accordion.active .accordion-heading{
   background: var(--main);
}

.faq .accordion-container .accordion.active .accordion-heading i{
   transform: rotate(180deg);
}
*/
.footer .box-container{
   display: grid;
   grid-template-columns: repeat(auto-fit, minmax(27rem, 1fr));
   gap:1.5rem;
   align-items: flex-start;
   justify-content: center;
}

.footer .box-container .box{
   padding:2rem;
   text-align: center;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   border-radius: .5rem;
}

.footer .box-container .box i{
   height: 6rem;
   width: 6rem;
   line-height: 6rem;
   font-size: 3rem;
   color:var(--white);
   background-color: var(--main);
   border-radius: 50%;
   margin-bottom: .5rem;
}

.footer .box-container .box h3{
   margin:1rem 0;
   color:var(--black);
   text-transform: capitalize;
   font-size: 2rem;
}

.footer .box-container .box p{
   line-height: 2;
   font-size: 1.6rem;
   color:var(--color);
}

.footer .credit{
   text-align: center;
   margin-top: 3rem;
   padding:1rem 0;
   padding-top: 3rem;
   border-top: var(--border);
   font-size: 2rem;
   color:var(--black);
   /* padding-bottom: 8rem; */
}

.footer .credit span{
   color: var(--main);
}

/* Theme Toggle */
/*
.themeToggle {
   position: fixed;
   top: 10rem;
   right: -20rem;
   background: #000;
   text-align: center;
   width: 20rem;
   z-index: 1000;
 }
 .themeToggle.active {
   right: 0;
 }
 .themeToggle h3 {
   color: #fff;
   font-size: 2rem;
   padding: 1rem 0;
 }
 .themeToggle .buttons {
   display: flex;
   justify-content: center;
   flex-wrap: wrap;
   gap: 1rem;
   padding: 1rem;
 }
 .themeToggle .themeBtn {
   height: 5rem;
   width: 5rem;
   cursor: pointer;
   border-radius: 50%;
 }
 .themeToggle .ToggleBtn {
   position: absolute;
   top: 0;
   left: -5.9rem;
   padding: 1.3rem 1.5rem;
   background: #000;
   cursor: pointer;
 }
 .themeToggle .ToggleBtn i {
   color: #fff;
   font-size: 3rem;
   animation: spin 1.5s linear infinite;
 }
 @keyframes spin {
   0% {
     transform: rotate(360deg);
   }
 }
 */
 














/* media queries  */

@media (max-width:991px){

   html{
      font-size: 55%;
   }
   
}

@media (max-width:768px){

   #menu-btn{
      display: inline-block;
   }

   .header .flex .navbar{
      position: absolute;
      top:99%; left:0; right:0;
      background-color: var(--white);
      border-top: var(--border);
      border-bottom: var(--border);
      clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
   }

   .header .flex .navbar.active{
      clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
   }

   .header .flex .navbar a{
      display: block;
      margin:2rem;
   }


   .home-bg .home .slide-container .slide .content h3{
     font-size: 4rem;
   }

   .order form .flex .inputBox{
      width: 100%;
   }

}

@media (max-width:450px){

   html{
      font-size: 50%;
   }

   .my-orders{
      width: 100%;
      border-left: 0;
   }

   .shopping-cart{
      width: 100%;
      border-left: 0;
   }

   .about .box-container{
      grid-template-columns: 1fr;
   }

   .menu .box-container{
      grid-template-columns: 1fr;
   }
   
}